Ubuntu

Activity log for bug #844995

Date Who What changed Old value New value Message
2011-09-08 17:16:36 Rodney Dawes bug added bug
2011-09-08 17:16:51 Rodney Dawes bug task added desktopcouch (Ubuntu)
2011-09-08 17:17:03 Rodney Dawes bug task added couchdb-glib (Ubuntu)
2011-09-08 17:17:36 Rodney Dawes bug task added evolution-couchdb (Ubuntu)
2011-09-08 17:19:05 Rodney Dawes bug task added python-couchdb (Ubuntu)
2011-09-08 17:23:42 Rodney Dawes description There are several packages which we'd like to have demoted to universe in the archive. I will update this description with the list of binary packages, after associating this task with all of the related source packages. There are several packages which we'd like to have demoted to universe in the archive. The related binary packages are: couchdb couchdb-bin gir1.2-couchdb-1.0 gir1.2-desktopcouch-1.0 libcouchdb-glib-1.0-2 libcouchdb-glib-1.0-cil libcouchdb-glib-dev libcouchdb-glib-doc libdesktopcouch-glib-1.0-2 libdesktopcouch-glib-dev desktopcouch desktopcouch-tools desktopcouch-ubuntuone python-desktopcouch python-desktopcouch-application python-desktopcouch-records python-desktopcouch-recordtypes evolution-couchdb python-couchdb
2011-09-08 17:24:12 Rodney Dawes bug added subscriber Ubuntu Package Archive Administrators
2011-09-08 17:40:09 Chris Coulson bug added subscriber Chris Coulson
2011-09-08 23:30:04 John S. Gruber bug added subscriber John S. Gruber
2011-09-09 12:31:03 Iain Lane bug added subscriber Iain Lane
2011-09-09 12:32:21 Martin Pitt bug added subscriber Martin Pitt
2011-09-19 14:04:37 Martin Pitt summary Archive demotion to universe Drop support for couchdb related packages
2011-09-19 14:04:39 Martin Pitt removed subscriber Ubuntu Package Archive Administrators
2011-11-22 13:17:02 Jamie Strandboge bug added subscriber Ubuntu Security Team
2011-11-22 13:32:32 Jamie Strandboge couchdb-glib (Ubuntu): milestone ubuntu-12.04-beta-1
2011-11-22 13:32:44 Jamie Strandboge couchdb-glib (Ubuntu): milestone ubuntu-12.04-beta-1
2011-11-22 13:32:53 Jamie Strandboge nominated for series Ubuntu Precise
2011-11-22 13:32:53 Jamie Strandboge bug task added couchdb (Ubuntu Precise)
2011-11-22 13:32:53 Jamie Strandboge bug task added couchdb-glib (Ubuntu Precise)
2011-11-22 13:32:53 Jamie Strandboge bug task added desktopcouch (Ubuntu Precise)
2011-11-22 13:32:53 Jamie Strandboge bug task added evolution-couchdb (Ubuntu Precise)
2011-11-22 13:32:53 Jamie Strandboge bug task added python-couchdb (Ubuntu Precise)
2011-11-22 13:33:45 Jamie Strandboge desktopcouch (Ubuntu Precise): importance Undecided High
2011-11-22 13:33:45 Jamie Strandboge desktopcouch (Ubuntu Precise): milestone ubuntu-12.04-beta-1
2011-11-22 13:33:45 Jamie Strandboge desktopcouch (Ubuntu Precise): assignee Canonical Desktop Team (canonical-desktop-team)
2011-11-22 13:34:25 Jamie Strandboge evolution-couchdb (Ubuntu Precise): importance Undecided High
2011-11-22 13:34:25 Jamie Strandboge evolution-couchdb (Ubuntu Precise): milestone ubuntu-12.04-beta-1
2011-11-22 13:34:38 Jamie Strandboge evolution-couchdb (Ubuntu Precise): assignee Canonical Desktop Team (canonical-desktop-team)
2011-11-22 13:34:54 Jamie Strandboge tags rls-p-tracking
2011-11-22 15:25:25 Launchpad Janitor branch linked lp:~ubuntu-core-dev/ubuntu-seeds/ubuntu.precise
2011-11-22 16:48:23 Martin Pitt evolution-couchdb (Ubuntu Precise): status New Fix Released
2011-11-22 16:49:05 Martin Pitt desktopcouch (Ubuntu Precise): status New Fix Released
2011-11-22 16:49:53 Martin Pitt couchdb-glib (Ubuntu Precise): status New Fix Released
2011-11-22 16:50:15 Martin Pitt couchdb (Ubuntu Precise): status New Fix Released
2011-11-22 16:51:32 Martin Pitt bug task added kombu (Ubuntu)
2011-11-22 16:52:02 Martin Pitt kombu (Ubuntu Precise): status New Triaged
2011-11-22 16:53:52 Martin Pitt kombu (Ubuntu Precise): assignee Canonical Server Team (canonical-server)
2011-11-22 16:54:36 Martin Pitt kombu (Ubuntu Precise): milestone ubuntu-12.04-beta-1
2011-12-13 12:53:24 Colin Watson python-couchdb (Ubuntu Precise): status New Triaged
2011-12-13 12:53:24 Colin Watson python-couchdb (Ubuntu Precise): assignee Canonical Server Team (canonical-server)
2012-02-02 21:18:56 Kate Stewart tags rls-p-tracking rls-mgr-p-tracking
2012-03-02 06:56:16 Martin Pitt kombu (Ubuntu): milestone ubuntu-12.04-beta-1 ubuntu-12.04-beta-2
2012-03-29 23:52:06 Kate Stewart kombu (Ubuntu Precise): milestone ubuntu-12.04-beta-2 ubuntu-12.04
2012-03-29 23:52:35 Kate Stewart python-couchdb (Ubuntu Precise): milestone ubuntu-12.04
2012-03-30 05:15:48 Martin Pitt tags rls-mgr-p-tracking rls-p-tracking
2012-07-12 13:42:26 James Page kombu (Ubuntu Precise): status Triaged Won't Fix
2012-07-12 13:42:38 James Page python-couchdb (Ubuntu Precise): status Triaged Won't Fix
2012-07-12 13:42:51 James Page python-couchdb (Ubuntu): milestone ubuntu-12.04 ubuntu-12.10-beta-1
2012-07-12 13:43:06 James Page kombu (Ubuntu): milestone ubuntu-12.04 ubuntu-12.10-beta-1
2012-07-12 13:43:20 James Page bug added subscriber Ubuntu Server Release Tracking
2012-08-02 21:23:15 James Page tags rls-p-tracking
2012-08-12 11:35:16 Launchpad Janitor kombu (Ubuntu): status Triaged Fix Released
2012-08-12 11:35:37 Dave Walker kombu (Ubuntu): assignee Canonical Server Team (canonical-server)
2012-08-12 11:35:50 Dave Walker kombu (Ubuntu Precise): assignee Canonical Server Team (canonical-server)
2012-08-12 11:36:01 Dave Walker kombu (Ubuntu): assignee Dave Walker (davewalker)
2012-08-12 12:17:04 Launchpad Janitor branch linked lp:ubuntu/kombu
2012-08-28 16:22:25 James Page summary Drop support for couchdb related packages Please demote python-couchdb to universe
2012-08-28 16:22:40 James Page python-couchdb (Ubuntu): importance Undecided Medium
2012-08-28 16:22:40 James Page python-couchdb (Ubuntu): status Triaged New
2012-08-28 16:22:40 James Page python-couchdb (Ubuntu): assignee Canonical Server Team (canonical-server)
2012-08-28 16:22:49 James Page removed subscriber Ubuntu Server Release Tracking
2012-08-28 16:23:31 James Page bug added subscriber Ubuntu Package Archive Administrators
2012-08-31 15:43:36 Dave Walker python-couchdb (Ubuntu): status New Fix Released
2012-08-31 15:43:36 Dave Walker python-couchdb (Ubuntu): assignee Dave Walker (davewalker)
2013-11-18 17:43:35 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/trusty/kombu/trusty-proposed